html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,  caption, tbody, tfoot, thead {margin: 0; padding: 0;	border: 0;background: transparent; text-decoration:none;}


ol, ul {list-style: none;}


*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	margin: 0px;
}

.container { overflow:hidden;}
[class*='col-'] {
	float: right;
	padding-right: 0px;
}

[class*='col-']:last-of-type {
/*	padding-right: 0px;*/
}

.grid {
	/*width: 100%;*/
	/*width: 974px;*/
	max-width: 974px;
	margin: 0 auto;
	overflow: hidden;
}

.grid:after {
	content: "";
	display: table;
	clear: both;
}

.grid-pad {
	padding: 10px 0 0px 10px;
}

.grid-pad > [class*='col-']:last-of-type {
	padding-right: 20px;
}

.push-right {
	float: right;
}

/* Content Columns */


.col-70-100{ width:70%}
.col-30-100{ width:30%}




.col-1-1 {
	width: 100%;
}
.col-2-3, .col-8-12 {
	width: 66.66%;
}

.col-1-2, .col-6-12, .col-2-4{
	width: 50%;
}

.col-1-3, .col-4-12 {
	width: 33.33%;
}

.col-1-4, .col-3-12 {
	width: 25%;
}

.col-1-5 {
	width: 20%;
}

.col-1-6, .col-2-12 {
	width: 16.667%;
}

.col-1-7 {
	width: 14.28%;
}

.col-1-8 {
	width: 12.5%;
}

.col-1-9 {
	width: 11.1%;
}

.col-1-10 {
	width: 10%;
}

.col-1-11 {
	width: 9.09%;
}

.col-1-12 {
	width: 8.33%
}

/* Layout Columns */

.col-11-12 {
	width: 91.66%
}

.col-10-12 {
	width: 83.333%;
}

.col-9-12 {
	width: 75%;
}

.col-5-12 {
	width: 41.66%;
}

.col-7-12 {
	width: 58.33%
}



.fl{ float:left}
.fr{ float:right}
.mt10 { margin-top:10px;}
.mb10 { margin-bottom:10px;}
.ml10{ margin-left:10px;}
.brd { 
border:1px solid #CCC; 
/*-moz-box-shadow: 0px 0px 2px #888888;
-webkit-box-shadow: 0px 0px 2px #888888;
box-shadow: 0px 0px 2px #888888;*/}
.pad5 { padding:5px; }
.padl10{ padding-left:10px;}
.padr10{ padding-right:10px}
.box{ overflow:hidden;}

/*

@media handheld, only screen and (max-width: 767px) {

	
	.grid {
		width: 100%;
		min-width: 0;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
	
	[class*='col-'] {
		width: auto;
		float: none;
		margin-left: 10px;
		margin-right: 10px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.ml10{ margin-left:0px;}
}
*/